cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-10986) Unable to install npm scoped plugin with cordova-cli@6.1.0
Date Wed, 13 Apr 2016 18:34:25 GMT

    [ https://issues.apache.org/jira/browse/CB-10986?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15239791#comment-15239791
] 

ASF subversion and git services commented on CB-10986:
------------------------------------------------------

Commit 836f4337553841cca751a92c52360c2f784e5258 in cordova-lib's branch refs/heads/master
from Richard Knoll
[ https://git-wip-us.apache.org/repos/asf?p=cordova-lib.git;h=836f433 ]

CB-10986: Adding support for scoped npm package plugins

This closes #425


> Unable to install npm scoped plugin with cordova-cli@6.1.0
> ----------------------------------------------------------
>
>                 Key: CB-10986
>                 URL: https://issues.apache.org/jira/browse/CB-10986
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: CordovaLib
>    Affects Versions: 6.1.0
>            Reporter: Darryl Pogue
>            Assignee: Richard B Knoll
>              Labels: regression, reproduced, triaged
>
> {code}
> $ cordova create MyProject
> $ cd ./MyProject
> $ cordova platform add android
> $ cordova plugin add @dpogue/cordova-plugin-crosswalk-webview
> Error: Cannot find plugin.xml for plugin 'plugins'. Please try adding it again.
> {code}
> This works as expected with cordova@6.0.0.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message